ul.token-input-list-facebook {
	z-index: 0;
	list-style-type: none;
	clear: left;
	position: relative;
	border-style: none;
	border-bottom-style: solid;
	border-color: rgb(220, 220, 220);
	display: inline-block;
	overflow: hidden;
	width: 100%;
	cursor: text;
	list-style-type: none;
	clear: left;
	margin-left: 5px;
}

ul.token-input-list-facebook li input {
	border: 0;

	width: 100px;
	padding: 5px 8px;
	background-color: white;
	margin: 2px 0;
  font-size: 120%;
	-webkit-appearance: caret;
}

li.token-input-token-facebook {
	overflow: hidden;
	background-color: #cda858;
	color: white;
	cursor: default;
	border: 1px solid #cda858;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	white-space: nowrap;
	padding: 5px;
	font-size: 110%;
}

li.token-input-token-facebook p {
	display: inline;
	padding: 0;
	margin: 0;
}

li.token-input-token-facebook span {
	color: white;
	margin-left: 5px;
	font-weight: bold;
	cursor: pointer;
}

li.token-input-selected-token-facebook {
	background-color: #5670a6;
	border: 1px solid #3b5998;
	color: #fff;
}

li.token-input-input-token-facebook {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.token-input-dropdown-facebook {
	position: absolute;
	width: 400px;
	background-color: #fff;
	overflow: hidden;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	cursor: default;
	font-size: 11px;
	font-family: Verdana;
	z-index: 50000;
}

div.token-input-dropdown-facebook p {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	color: #777;
}

div.token-input-dropdown-facebook ul {
	margin: 0;
	padding: 0;
}

div.token-input-dropdown-facebook ul li {
	background-color: #fff;
	padding: 3px;
	margin: 0;
	list-style-type: none;
}

div.token-input-dropdown-facebook ul li.token-input-dropdown-item-facebook {
	background-color: #fff;
}

div.token-input-dropdown-facebook ul li.token-input-dropdown-item2-facebook {
	background-color: #fff;
}

div.token-input-dropdown-facebook ul li em {
	font-weight: bold;
	font-style: normal;
}

div.token-input-dropdown-facebook ul li.token-input-selected-dropdown-item-facebook {
	background-color: #3b5998;
	color: #fff;
}

